
Quantification tool - Feature #331

Feature # 330 (Closed): Release of the 4th testing version

Testing of the 4th release of the QuanTB tool

01/28/2013 06:18 PM - Ricardo Memoria

Status: Rejected Start date: 03/04/2013

Priority: Normal Due date: 03/06/2013

Assignee: Ricardo Memoria % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

Testing of the 4th release of QuanTB tool (not final). In this release, the following activities will be tested:

Save a forecasting;

Open a forecasting document;

Export a forecasting document to an Excel file;

History

#1 - 01/28/2013 06:18 PM - Ricardo Memoria

- Parent task set to #330

#2 - 04/02/2013 03:00 PM - Ricardo Memoria

- Status changed from New to Rejected

The original schedule is overdue. So deliverables are in a different plan.
